<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:tools="http://schemas.android.com/tools"
                android:layout_width="match_parent"
                android:layout_height="32dp"
                android:orientation="horizontal"
                android:background="@color/course_color_FFEEE6">
    <ImageView
            android:id="@+id/imgTiXing"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_marginStart="15dp"
            android:layout_marginTop="9dp"
            android:src="@drawable/course_redpacket_tixing"/>
    <TextView
            android:id="@+id/tvMsg"
            android:layout_toRightOf="@+id/imgTiXing"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:layout_marginStart="4dp"
            android:textColor="#ff821d"
            android:textSize="12sp"
            tools:text="您有一个30元的倾诉红包未使用，即时倾诉，享"/>
    <TextView
            android:layout_toRightOf="@+id/tvMsg"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:textSize="12sp"
            android:textColor="#ff3b30"
            android:text="立减优惠"/>
    <ImageView
            android:id="@+id/imgClose"
            android:layout_width="29dp"
            android:layout_height="29dp"
            android:layout_marginTop="9dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"
            android:padding="5dp"
            android:src="@drawable/course_redpacket_close"
            tools:ignore="OnClick"/>
</RelativeLayout>